name: Webform4Content
description: Use webform for content.
type: module
core_version_requirement: ^9 || ^10
php: 8.1
configure: webform4content.settings
dependencies:
  - webform:webform
  - state_machine:state_machine
  - drupal:views
  - drupal:options
  - route_override:route_override
  - dcache:dcache
  - confirmation:confirmation
  - user_secure_tokens:user_secure_tokens
config_devel:
  install:
    - webform4content.settings
    - views.view.webform4content_template
